Subject: demographic data needed: Vallisneria americana

From: RAMAS <[email-masked]>
Date: 19 Mar 1996 14:03:40 GMT

Hi
I'm building a structured population model for Vallisneria
americana (American wild celery, a submerged aquatic macrophyte) 
and I'm interested in including
the effects of temporal variation in vital rates.  If anyone knows
where I could find the following information, I'd be very grateful:

Measures of variation (e.g. temporal coefficient of variation, means for
two or more successive years at the same site) for:
number of rosettes per plant
number of winter buds per plant/per rosette
winter bud survival
shoot establishment from winter buds

Either for V. americana or even for related species e.g. V. spiralis.  But
I have a deadline of end of March 96.  Thanks for taking the time to read
this.

Matt Spencer,
Applied Biomathematics,
100 North Country Road,
Setauket,
NY 11733,
USA.

phone (516)751-4350
fax (516)751-3435
email [email-masked]